@charset "UTF-8";
/*==============================================
netkeiba Raceページ
==============================================*/

/* レース開催一覧 */
.Title_BtnMore {
    display: block;
}
.Title_BtnMore a {
    color: #888;
    font-size: 67%;
    font-weight: bold;
    display: block;
    border-radius: 1.23em;
    background: #e7e7e7;
    line-height: 2.18;
    padding: 0 1.2em;
    margin-left: 8px;
    white-space: nowrap;
}

.Race_Calendar_Select_Box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 23px 10px;
}
.Select_Box {
    width: 150px;
    -ms-flex-preferred-size: 150px;
    flex-basis: 150px;
}
.Select_Box.Year_Select {
    width: 110px;
    -ms-flex-preferred-size: 110px;
    flex-basis: 110px;
    margin-right: 10px;
}
.Select_Box.Month_Select {
    width: 90px;
    -ms-flex-preferred-size: 90px;
    flex-basis: 90px;
    margin-right: 10px;
}
.Select_Btn {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: right;
}
.Select_Box select {
    -webkit-appearance: none;
    width: 100%;
    height: 37px;
    padding: 10px 15px 9px;
    color: #666;
    font-size: 1rem;
    background-color: #fff;
    background-image: url(../img/nar/arrow_select.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 10px;
    border: 1px solid #e0e0e0;
    border-radius: 5px;
}
.Select_Btn {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: right;
}
.Select_Btn .Submit_Btn {
    width: 80px;
    height: 35px;
    padding: 11px 10px;
    color: #fff;
    font-size: 0.8125rem;
    font-weight: 700;
    background-color: #3251bc;
    border: 0;
    border-radius: 4px;
}
.Race_Calendar_List {
    margin: 20px 8px;
}
.Calendar_DayList {
    margin-bottom: 4px;
}
.ThisWeek_RaceList {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.ThisWeek_Day {
    display: table-cell;
    vertical-align: top;
    width: 88px;
    height: 46px;
    position: relative;
}
.ThisWeek_Day:after {
    border-left: 18px solid #efefef;
    border-top: 23px solid transparent;
    border-bottom: 23px solid transparent;
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: 27px;
    border-radius: 2px;
}
.ThisWeek_Day p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 72px;
    height: 46px;
    color: #666;
    background: #efefef;
    font-size: 0.9375rem;
    font-weight: 700;
    line-height: 1.5;
    border-radius: 2px;
}
.ThisWeek_Day span {
    font-size: 0.6875rem;
    font-weight: 400;
}
.ThisWeek_Day .Day_Sat {
    color: #3251bc;
}
.ThisWeek_Day .Day_holi {
    color: #c53131;
}
.ThisWeek_Btn {
    display: table-cell;
    width: 100%;
}
.ThisWeek_Btn .Btn_3col li {
    float: left;
    width: 33.333%;
    width: calc(100% / 3);
    padding-left: 4px;
    /* margin-bottom:8px; */
}
.ThisWeek_Btn .Btn_3col li:nth-child(n + 4) {
    margin-top: 4px;
}
.ThisWeek_Btn .Btn_3col li a,
.ThisWeek_Btn .Btn_3col li .No_Link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 46px;
    border: 1px solid #e7e7e7;
    border-radius: 4px;
}
.ThisWeek_Btn .JyoName {
    color: #666;
    font-size: 0.875rem;
    font-weight: 700;
    line-height: 1.4;
}
.ThisWeek_Btn .Btn_3col li .No_Link {
    background-color: #dedede;
}
.Nar_Calendar_Wrap {
    padding: 8px 8px 2px;
}
.Sub_Title {
    margin-bottom: 8px;
    position: relative;
}
.Nar_Calendar_Wrap .Sub_Title {
    margin: 32px 0 12px;
}
.Nar_Calendar_Wrap .Sub_Title:first-child {
    margin: 10px 0 12px;
    margin-top: 10px;
}
.Sub_Title h3 {
    color: #888;
    font-size: 72.22%;
    font-weight: bold;
    line-height: 1.94;
}
.Sub_Title h3 > span {
    padding-right: 12px;
}
.Nar_Kaisai_Block {
    margin-bottom: 8px;
}
.Nar_Kaisai_Block .Jyo a {
    display: block;
    background: #fff;
    /* box-shadow: 0 2px 4px rgba(0, 0, 0, .4); */
    border-radius: 3px;
    color: #333;
    font-weight: bold;
    padding: 12px 18px;
    position: relative;
    border: 1px solid #e7e7e7;
    border-radius: 4px;
}
.Icon_ArrowB_Type_A:after,
.Icon_ArrowT_Type_A:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 17px;
    right: 18px;
    width: 18px;
    height: 11px;
}
.Icon_ArrowB_Type_A:after {
    background: url(../img/icon/icon_toggle_arrow.png) no-repeat 0 -35px;
    -webkit-background-size: 17px 46px;
    -moz-background-size: 17px 46px;
    -ms-background-size: 17px 46px;
    background-size: 17px 46px;
}
.Icon_ArrowT_Type_A:after {
    background: url(../img/icon/icon_toggle_arrow.png) no-repeat 0 -23px;
    -webkit-background-size: 17px 46px;
    -moz-background-size: 17px 46px;
    -ms-background-size: 17px 46px;
    background-size: 17px 46px;
}
.Nar_Kaisai_Block .Day {
    display: none;
}
.Nar_Kaisai_Block .Day ul {
    padding: 8px 0 0 8px;
}
.Nar_Kaisai_Block .Day ul li {
    display: table;
    float: left;
    margin-bottom: 8px;
    padding-right: 8px;
    width: 33.3%;
}
.Nar_Kaisai_Block .Day a,
.Nar_Kaisai_Block .Day .No_Link {
    display: table-cell;
    background: #fff;
    border-radius: 3px;
    /* box-shadow: 0 2px 2px rgba(146, 151, 165, .5); */
    color: #03a;
    font-size: 88%;
    font-weight: bold;
    text-align: center;
    height: 52px;
    position: relative;
    vertical-align: middle;
    border: 1px solid #e7e7e7;
    border-radius: 4px;
}
.Nar_Kaisai_Block .Day .JyoName {
    color: #444;
}
.Nar_Kaisai_Block .Mon,
.Nar_Kaisai_Block .Tue,
.Nar_Kaisai_Block .Wed,
.Nar_Kaisai_Block .Thu,
.Nar_Kaisai_Block .Fri,
.Nar_Kaisai_Block .Sat,
.Nar_Kaisai_Block .Sun {
    color: #444;
    display: inline-block;
    font-size: 12px;
    margin: 2px 0 0 2px;
}
.Dart_calendar_Icon {
    color: #f5ca45;
    font-size: 14px;
    position: absolute;
    top: 2px;
    right: 2px;
}
.Dart_calendar_Tag01,
.Dart_calendar_Tag02 {
    padding: 1px 3px;
    font-size: 11px;
    border: 1px solid #333;
    border-radius: 2px;
    color: #333;
    display: inline-block;
    vertical-align: top;
}
.Dart_calendar_Tag02 {
    background: #ad582b;
    border: 1px solid #ad582b;
    color: #fff;
}
.Nar_Kaisai_Block .Dart_calendar_Tag01,
.Nar_Kaisai_Block .Dart_calendar_Tag02 {
    display: inline-block;
    margin-top: 4px;
}
/* .Calendar_DayList{
	border-top: 1px solid #ccc;
    padding: 10px 0;
} */
.Calendar_DayList:first-child {
    border-top: none;
}
.ThisWeek_RaceList .Day {
    background: url(../img/race/thisweek_bg.png) no-repeat left 4px;
    background-size: 62px 52px;
    -webkit-background-size: 62px 52px;
    -moz-background-size: 62px 52px;
    -ms-background-size: 62px 52px;
    font-size: 86%;
    font-weight: bold;
    vertical-align: top;
    width: 65px;
}
.ThisWeek_RaceList .Day {
    display: table-cell;
}
.ThisWeek_RaceList .Day p {
    line-height: 1.3;
    letter-spacing: -0.1px;
    margin: 13px 10px 0 0;
    text-align: center;
}
.ThisWeek_RaceList .Day span {
    display: block;
    font-size: 100%;
    font-weight: normal;
}
.ThisWeek_RaceList dd > ul {
    position: relative;
    /* top: 2px; */
}
.ThisWeek_RaceList dd ul li {
    display: table;
    float: left;
    /* margin-bottom: 8px; */
    padding-left: 8px;
    text-align: center;
    width: 33%;
}
.ThisWeek_RaceList .Btn_3col li {
    width: 33.3%;
}

.ThisWeek_Btn .Btn_3col li a,
.ThisWeek_Btn .Btn_3col li .No_Link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 46px;
    border: 1px solid #e7e7e7;
    border-radius: 4px;
    position: relative;
}
.ThisWeek_Btn .Btn_3col li .No_Link {
    background-color: #dedede;
}
.ThisWeek_Btn .JyoName {
    color: #666;
    font-size: 0.875rem;
    font-weight: 700;
    line-height: 1.4;
}
.ThisWeek_Btn .Top_RaceName {
    color: #888;
    font-size: 0.625rem;
    line-height: 1.4;
}
/*======================================
重賞日程
======================================*/
.Title_Third {
    margin: 20px 10px 10px;
}
.Title_Third h3 {
    color: #666;
    font-size: 1rem;
    line-height: 1.3;
}
.Table_Container,
.Table_Container02 {
    margin: 10px 10px 30px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.Race_Schedule_Table {
    border-collapse: collapse;
}
.Race_Schedule_Table th,
.Race_Schedule_Table td {
    color: #666;
    white-space: nowrap;
    border: 1px solid #cacaca;
}
.Race_Schedule_Table thead th {
    padding: 12px 14px;
    font-size: 0.75rem;
    font-weight: 700;
    text-align: center;
    background-color: #f3f3f3;
}
.Race_Schedule_Table tbody td {
    padding: 12px 8px;
    font-size: 0.9375rem;
    text-align: center;
}
.Race_Schedule_Table tbody td.Race_Name {
    font-weight: 700;
    text-align: left;
}
.Race_Schedule_Table tbody td span.Icon_GradeType {
    font-weight: 700;
    font-size: 73.4%;
    margin: -3px -2px -2px;
    vertical-align: middle;
}

.Race_Schedule_Table tbody td span.Sun,
.Race_Schedule_Table tbody td span.Sat,
.Race_Schedule_Table tbody td span.Mon,
.Race_Schedule_Table tbody td span.Fri {
    font-weight: bold;
}

/* 地方競馬場ページ */

/* 地方競馬場top  */

.RacecourseHead {
    padding: 17px 0;
}
.RacecourseName {
    margin-left: 9px;
    font-size: 94.45%;
    color: #777777;
    font-weight: 600;
}
.LocalFacilitiesLogo {
    display: inline-block;
    width: auto;
    vertical-align: bottom;
}
.RacecourseHead .LocalFacilitiesLogo {
    height: 23px;
    padding: 0;
    margin-right: 7px;
}

/* /.地方競馬場top */

/* 地方競馬場topImage */

.SlideImgBox01 {
    position: relative;
    width: 100%;
    margin: auto;
    margin-top: 18px;
}
.SlideImgBox01 img {
    display: block;
    width: 100%;
}
.SlideImgBox01 .SlideTxtArea {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.67)), to(rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0));
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0));
}
.SlideImgBox01 .SlideTxtArea {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.67)), to(rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0));
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0));
}
.SlideImgBox01 .SlideTxtArea {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40%;
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.67)), to(rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0));
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0));
}
.SlideImgBox01 .SlideTxtInner {
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    padding: 0 10px;
}
.SlideImgBox01 .Content_Cate {
    display: inline-block;
    margin-bottom: 6px;
    padding: 6px 12px 5px;
    color: #333;
    font-size: 66.6%;
    font-weight: 700;
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 11px;
}
.SlideImgBox01 .ContentMainTitle {
    display: block;
    color: #fff;
    font-size: 111%;
    font-weight: 700;
    line-height: 1.35;
}

/* /.地方競馬場topImage */

/* 地方競馬人気予想家 */

.RankingListWrap {
    background: #fff;
    padding: 0 8px 0px;
}
.RankingList {
    border: none;
}
.Section_Ranking_RecoveryRate .RankingList li {
    border: none;
    margin-bottom: 24px;
}
.RankingListWrap li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    position: relative;
}

.RankingListWrap li a {
    position: relative;
    padding: 0;
    display: block;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    max-width: 100%;
}
.RankingList li a .LinkBox_01 {
    min-height: 75px;
}
.RankingList .PhotoThumb_01 {
    width: 75px;
    min-height: 75px;
    position: relative;
    overflow: hidden;
    float: left;
    margin-right: 7px;
    border-radius: 4px;
    background: #eee;
}
.RankingList .PhotoThumb_01 img {
    max-width: 75px;
    max-height: 75px;
    vertical-align: top;
    margin: auto;
    display: block;
}
.RankingList .PhotoThumb_01 [class*="NewsRanking_Number"] {
    color: #555;
    font-family: "Anton", sans-serif !important;
    font-size: 71.43%;
    font-weight: 600;
    position: absolute;
    top: 0;
    left: 0;
    width: 32px;
    height: 32px;
    background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255, 255, 255, 0)), color-stop(50.5%, #d0d0d0)) no-repeat top left/100% 100%;
    background: -webkit-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #d0d0d0 50.5%) no-repeat top left/100% 100%;
    background: -o-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #d0d0d0 50.5%) no-repeat top left/100% 100%;
    background: linear-gradient(to top left, rgba(255, 255, 255, 0) 50%, #d0d0d0 50.5%) no-repeat top left/100% 100%;
    padding: 4px 0 0 5px;
}
.RankingList .PhotoThumb_01 .NewsRanking_Number01 {
    color: #fff;
    background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255, 255, 255, 0)), color-stop(50.5%, #eab956)) no-repeat top left/100% 100%;
    background: -webkit-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #eab956 50.5%) no-repeat top left/100% 100%;
    background: -o-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #eab956 50.5%) no-repeat top left/100% 100%;
    background: linear-gradient(to top left, rgba(255, 255, 255, 0) 50%, #eab956 50.5%) no-repeat top left/100% 100%;
}
.RankingList .PhotoThumb_01 .NewsRanking_Number02 {
    color: #fff;
    background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255, 255, 255, 0)), color-stop(50.5%, #7b8592)) no-repeat top left/100% 100%;
    background: -webkit-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
    background: -o-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
    background: linear-gradient(to top left, rgba(255, 255, 255, 0) 50%, #7b8592 50.5%) no-repeat top left/100% 100%;
}
.RankingList .PhotoThumb_01 .NewsRanking_Number03 {
    color: #fff;
    background: -webkit-gradient(linear, right bottom, left top, color-stop(50%, rgba(255, 255, 255, 0)), color-stop(50.5%, #d67a47)) no-repeat top left/100% 100%;
    background: -webkit-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
    background: -o-linear-gradient(bottom right, rgba(255, 255, 255, 0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
    background: linear-gradient(to top left, rgba(255, 255, 255, 0) 50%, #d67a47 50.5%) no-repeat top left/100% 100%;
}

.RankingList .Ranking_Yosoka .now-showing {
    position: absolute;
    top: 20px;
    right: 0;
    color: #0033aa;
    background: #fff;
    border: 1px solid #0033aa;
    padding: 3px 5px;
    border-radius: 8px;
    font-size: 55%;
}
.RankingList .YosokaName {
    position: relative;
    color: #333;
    font-size: 0.875rem;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 4px;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-right: 65px;
    white-space: nowrap;
}
.RankingList .YosokaName.Icon_Crown.Rank_01:before {
    background-position: 0 -30px;
}
.RankingList .YosokaName.Icon_Crown.Rank_02:before {
    background-position: -21px -30px;
}
.RankingList .YosokaName.Icon_Crown.Rank_03:before {
    background-position: -42px -30px;
}

.RankingList .YosokaName.Icon_Crown:before {
    content: "";
    display: inline-block;
    background-image: url(../img/icon/icon_sprite_sp_yoso_nk01.png);
    background-repeat: no-repeat;
    -webkit-background-size: 100px auto;
    -moz-background-size: 100px auto;
    background-size: 100px auto;
    width: 20px;
    height: 17px;
    vertical-align: text-bottom;
    margin-right: 3px;
}
.RankingList .YosoStyle > span {
    color: #908e90;
    font-size: 0.688rem;
    line-height: 1.2;
    display: block;
    margin-bottom: 11px;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-right: 45px;
    white-space: nowrap;
}
.RankingList .YosoStyle > strong {
    color: #444;
    display: block;
    font-size: 1rem;
    font-weight: normal;
}
.RankingList .YosoStyle .percent {
    font-weight: bold;
    color: #d5524f;
}
.RankingList .Ranking_Yosoka .yosoka_fav_num {
    position: absolute;
    top: 0;
    right: 0;
    padding-left: 15px;
    color: #666;
    font-size: 0.8125rem;
    line-height: 1.4;
}
.RankingList .Ranking_Yosoka .yosoka_fav_num span {
    position: absolute;
    top: 4px;
    left: 0;
    display: block;
    width: 11px;
    height: 11px;
    text-indent: -9999px;
    overflow: hidden;
    background: url(../img/icon/icon_fav01.png) no-repeat;
    background-size: contain;
}

/* /.地方競馬人気予想家 */

/* 地方競馬場本日のレース */

/* /.地方競馬場本日のレース */

/* 地方競馬場リーディング */

.nar_Leading {
    margin-top: 52px;
}

/* /.地方競馬場リーディング */

/* 地方競馬場 開催日程 */

.nar_TodayLocalRace_Wrap {
    margin-top: 35px;
}

.nar_TodayLocalRace_Wrap .TodayLocalRace_Slide a {
    display: inline-block;
    vertical-align: middle;
    min-height: 53px;
}

.nar_TodayLocalRace_Wrap .TodayLocalRace_Slide .Race_Date {
    font-size: 14px;
    font-weight: 600;
    color: #444444;
}
.nar_TodayLocalRace_Wrap .TodayLocalRace_Slide .Race_Date span {
    font-size: 10px;
    font-weight: normal;
}
.nar_TodayLocalRace_Wrap .TodayLocalRace_Slide .Race_Title {
    font-size: 10px;
    font-weight: 600;
    color: #888888;
    width: 63px;
    margin: auto;
    margin-top: 7px;
    overflow: hidden;
}

.nar_TodayLocalRace_Wrap .TodayLocalRace_Slide .Nighter a:after {
    content: "";
    display: block;
    background: url(../img/icon/nar_icon_nighter.png) no-repeat;
    background-size: contain;
    width: 16px;
    height: 16px;
    position: absolute;
    top: -5%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.nar_TodayLocalRace_Wrap .TodayLocalRace_Slide > div {
    margin-bottom: 25px;
    margin-top: -10px;
}

.nar_TodayLocalRace_Wrap .TodayLocalRace_SlideBoxItem {
    margin-top: 10px;
}

/* /.地方競馬場　開催日程 */

/* 地方競馬場　重賞日程 */

.nar_Special_Schedule {
    margin-top: 47px;
}

/* /.地方競馬場　重賞日程 */

/* 地方競馬場　コラム */

.nar_coupon {
    margin-top: 26px;
}

/* 地方競馬場　コラム */

/* 地方競馬場　オンラインクーポン */

.nar_column {
    margin-top: 47px;
}

/* 地方競馬場　オンラインクーポン */

/* 地方競馬場 アイコン */

.MoreColumnList a .icon_Read01.icon_Read02 {
    background-position: -28px -84px;
}

.PickupPhoto {
    position: relative;
}

.Icon_Play {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    border: solid 2px #fff;
    display: block;
    position: absolute;
    top: 6px;
    right: 6px;
    background: rgba(153, 153, 153, 0.3);
}
.Icon_Play:after {
    display: block;
    content: "";
    position: absolute;
    top: 4px;
    left: 7px;
    width: 0px;
    height: 0px;
    border: 6px solid transparent;
    border-left: 8px solid #fff;
}

.RaceInformation_Wrap {
    margin: 10px;
}

/* /.地方競馬場 アイコン */

/* 地方競馬　開催日程 */

.tabContent.Tab01 {
    margin: 14px 10px;
}

.Tab01 ul {
    border-radius: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: stretch;
    -ms-flex-pack: stretch;
    justify-content: stretch;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    overflow: hidden;
    border: 1px solid #888;
}
.Tab01 ul li {
    border-right: 1px solid #888;
    box-sizing: border-box;
    overflow: hidden;
}
.Tab01 ul.Tab_Col2 li {
    width: 50%;
}
.Tab01 ul li.active {
    background: #888;
}
.Tab01 ul li a,
.Tab01 ul li span {
    color: #666;
    font-size: 66.67%;
    line-height: 30px;
    text-align: center;
    display: block;
    height: 30px;
    background: #fff;
    overflow: hidden;
    cursor: pointer;
}
.Tab01 ul li.active a,
.Tab01 ul li.active span {
    background: #888;
    color: #fff;
    font-weight: bold;
    cursor: default;
}

.Tab01 div.Tab_Col2 li:nth-of-type(2n),
.Tab01 div.Tab_Col3 li:nth-of-type(3n),
.Tab01 div.Tab_Col4 li:nth-of-type(4n) {
    border-right: none;
}

.nar_Netkeiba_Race_Calender .Top_RaceMenu_Inner .Btn_List_01 li:nth-of-type(3) {
    display: none;
}
.ThisWeek_Btn span.JyoName {
    color: #888;
    font-size: 0.625rem;
    line-height: 1.4;
}

/* /.地方競馬　開催日程 */

/* 地方競馬 競馬場一覧 */

.raceCourse_list {
    margin: 25px 10px 0;
}

.raceCourse_list li a {
    display: flex;
}
.raceCourse_list li img {
    width: 124px;
    height: 83px;
    background: #fff;
    border-radius: 4px;
    overflow: hidden;
}
.raceCourse_list .logo img {
    width: 52px;
    height: 33px;
}

.raceCourse_list .logo {
    width: 124px;
    height: 83px;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.raceCourse_list li h3 {
    margin-top: 4px;
    margin-left: 11px;
    font-size: 16px;
    font-weight: 600;
    color: #444444;
}
.raceCourse_list li + li {
    margin-top: 17px;
}

/* /.地方競馬 競馬場一覧 */

/* 地方競馬 今週の騎乗馬・出走馬 騎乗頭数(騎手) */

.List_Btn_Box {
    margin: 0 10px;
}
.List_Btn_Box li {
    margin-bottom: 5px;
    border: 1px solid #dadada;
    border-radius: 4px;
}
.List_Btn_Box a {
    display: block;
}
.List_Btn_Box dl {
    padding: 8px;
}
.List_Btn_Box dt {
    margin-bottom: 6px;
    color: #444;
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.2;
}
.ThisWeek_List .List_Btn_Box [class*="belong_color_"] {
    position: relative;
    top: -1px;
    margin-right: 6px;
    padding: 2px 4px;
    color: #fff;
    font-size: 0.75rem;
    border-radius: 3px;
}
.List_Btn_Box dd {
    color: #3251bc;
    font-size: 0.9375rem;
    font-weight: 700;
    line-height: 1.2;
}
.ThisWeek_List .List_Btn_Box .belong_color_1 {
    background-color: #c14;
}
.ThisWeek_List .List_Btn_Box .belong_color_2 {
    background-color: #155cc1;
}
.ThisWeek_List .List_Btn_Box .belong_color_3 {
    background-color: #009000;
}
.ThisWeek_List .List_Btn_Box .belong_color_4 {
    background-color: #666;
}

/* /.地方競馬 今週の騎乗馬・出走馬 騎乗頭数(騎手) */


/*======================================
今週の騎乗馬／出走馬
======================================*/
/* navigation */
.Race_Thisweek_mode {
	margin-top: 15px;
	margin-bottom: 40px;
}
.Race_Thisweek_jyo {
	margin-top: 20px;
	margin-bottom: 17px;
}


/* 出走馬デーブル */
.ThisWeek_List{
    padding-bottom: 23px;
}
table.ThisWeek_List_Table {
	border-collapse: collapse;
	width: 100%;
	background: #fff;
	border-right: 1px solid #dadada;
}
table.ThisWeek_List_Table tbody tr {
	border-bottom: 1px solid #e3e5eb;
}
table.ThisWeek_List_Table .Header th,
table.ThisWeek_List_Table tbody td {
	border-right: 1px solid #dadada;
}
table.ThisWeek_List_Table .Header th {
	background: #eaeaea;
	font-size: 72.3%;
	font-weight: normal;
	color: #777;
	border-top: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
	padding: 5px 1px 1px;
	vertical-align: middle;
	text-align: center;
}
table.ThisWeek_List_Table .Header th.Active {
	color: #444;
}
table.ThisWeek_List_Table .Header th.TypeCount,
table.ThisWeek_List_Table .Header th.TypeChakuCount {
	width: 68px;
}
table.ThisWeek_List_Table tbody td.DetailNameCell,
table.ThisWeek_List_Table tbody td.DetailNameCell a {
	font-size: 1rem;
	font-weight: 700;
	line-height: 1.2;
}
table.ThisWeek_List_Table tbody td.DetailCell {
	font-size: 0.9375rem;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
	padding: 8px;
	vertical-align: middle;
	width: 72px;
}
table.ThisWeek_List_Table tbody td.DetailNameCell a {
	display: block;
	text-align: left;
	padding: 8px;
}
table.ThisWeek_List_Table .Header th span.sort_icon {
	position: relative;
	display: block;
	opacity: 0;
	height: 10px;
}
table.ThisWeek_List_Table .Header th span.sort_icon:after {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 0;
	height: 0;
	border-style: solid;
}

table.ThisWeek_List_Table .Header th span.sort_icon.asc:after {
	border-width: 6px 3.5px 0 3.5px;
	border-color: #444 transparent transparent transparent;
}
table.ThisWeek_List_Table .Header th span.sort_icon.desc:after {
	border-width: 0 3.5px 7px 3.5px;
	border-color: transparent transparent #444 transparent;
}
table.ThisWeek_List_Table .Header th.Active span.sort_icon {
	opacity: 1;
}
/* 所属 */
.ThisWeek_List_Table [class*="belong_color_"] {
	position: relative;
	top: -1px;
	margin-right: 6px;
	padding: 2px 4px;
	color: #fff;
	font-size: 0.75rem;
	border-radius: 3px;
}
.ThisWeek_List_Table .belong_color_1 { background-color: #c14; }
.ThisWeek_List_Table .belong_color_2 { background-color: #155cc1; }
.ThisWeek_List_Table .belong_color_3 { background-color: #009000; }
.ThisWeek_List_Table .belong_color_4 { background-color: #666; }

/* 調教 */
.RaceList_Main_Box.ThisWeek_RaceBox {
	margin: 0 0 10px 0;
	border: 1px solid #e0e0e0;
}
.RaceList_Main_Box.ThisWeek_RaceBox a {
	position: relative;
	padding-right: 26px;
}
.RaceList_Main_Box.ThisWeek_RaceBox a::after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 2px;
	background: none;
	border-top: 2px solid #929292;
	border-right: 2px solid #929292;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 12px;
	margin-top: -7px;
}
.RaceList_Main_Box.ThisWeek_RaceBox .RaceList_Item01 .Race_Num {
	height: 45px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.RaceList_Main_Box.ThisWeek_RaceBox .RaceList_Item01 .Race_Num > span {
	line-height: 1.3;
}
.RaceList_Main_Box.ThisWeek_RaceBox .RaceList_Item01 .Race_Num span.Jyo {
	display: block;
	/* font-size: 81.13%; */
	font-size: 68.67%;
	font-weight: normal;
	text-align: center;
	line-height: 1.3;
}
.RaceList_Main_Box.ThisWeek_RaceBox .RaceList_Item02 dl .Race_Data > .Turf,
.RaceList_Main_Box.ThisWeek_RaceBox .RaceList_Item02 dl .Race_Data > .Dirt {
	margin: 0 5px 0 0;
}

.ThisWeek_HorseBox {
	margin: 10px 10px 36px;
}
.ThisWeek_HorseBox .Stable_Comment,
.ThisWeek_HorseBox .Stable_Time {
	width: 100%;
}
.ThisWeek_HorseBox .Stable_Comment [class*="Waku"],
.ThisWeek_HorseBox .Stable_Time [class*="Waku"] {
	width: 30px;
}
.ThisWeek_HorseBox .Stable_Time td.Training_Place {
	width: 130px;
	padding: 6px;
	white-space: nowrap;
	text-align: center;
}
.ThisWeek_HorseBox .Stable_Time .Training_Place .Training_Critic {
	font-size: 72.23%;
	display: inline-block;
	width: 5.3em;
}
.ThisWeek_HorseBox .Stable_Time .Training_Place .TrainingRank {
	font-size: 83.4%;
	padding: 10px 4px;
}
.ThisWeek_HorseBox .Stable_Time td.Training_Place .Btn_TrainingMv {
	display: inline-block;
	font-weight: bold;
	color: #666;
	background: #fff;
	padding: 5px 8px 0;
	border: 1px solid #ccc;
	border-radius: 4px;
	margin-left: 6px;
	vertical-align: middle;
}
.ThisWeek_HorseBox .Stable_Time td.Training_Place .Btn_TrainingMv img {
	width: 32px;
	height: auto;
	vertical-align: top;
}
/* オッズ */
table.ThisWeek_List_Table.ThisWeek_OddsTable {

}
table.ThisWeek_List_Table.ThisWeek_OddsTable .Header th {
	padding: 5px 1px;
}
table.ThisWeek_List_Table.ThisWeek_OddsTable td.DetailRaceNameCell {
	vertical-align: middle;
}
table.ThisWeek_List_Table.ThisWeek_OddsTable .Order {
	display: block;
	width: 40px;
	margin: 3px auto 0;
	padding: 3px 0 2px;
	color: #444;
	font-size: 77.78%;
	font-weight: 700;
	text-align: center;
	background-color: #e3ebf0;
	border: 1px solid #b2b2b2;
}
table.ThisWeek_List_Table.ThisWeek_OddsTable .Order.Order_1 {
	background-color: #ffef84;
	border: 1px solid #ccb834;
}
table.ThisWeek_List_Table.ThisWeek_OddsTable .Order.Order_2 {
	background-color: #d8f6ff;
	border: 1px solid #6aacce;
}
table.ThisWeek_List_Table.ThisWeek_OddsTable .Order.Order_3 {
	background-color: #ffd4d4;
	border: 1px solid #ff9494;
}

table.ThisWeek_List_Table.ThisWeek_OddsTable .DetailRaceNameCell a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	height: 50px;
/*	border: 1px solid #e7e7e7;
	border-radius: 4px; */
}
table.ThisWeek_List_Table.ThisWeek_OddsTable .DetailRaceNameCell .JyoName {
	font-size: 0.875rem;
	font-weight: 700;
	line-height: 1.4;
}
table.ThisWeek_List_Table.ThisWeek_OddsTable .DetailRaceNameCell .RaceName {
	color: #888;
	font-size: 0.625rem;
	line-height: 1.4;
}

/* 有料導線/ボカシ */
.ThisWeek_List_TableWrap {
	position: relative;
}
table.ThisWeek_List_Table tbody td.DetailCell.premium_dummy {
	text-align: center;
}
table.ThisWeek_List_Table tbody td.DetailCell.premium_dummy::before {
	content:"";
	display: inline-block;
	background: url(../img/race/search_dummy02.jpg) 0 0 no-repeat;
	background-size: 100% 100%;
	width: 55px;
	height: 50px;
	margin: 0 -3px;
}
.ThisWeek_List_TableWrap .BtnPremiumRegist02 {
	top: 120px;
}